Subject: Ticket Assigned - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 16:42:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I have two shukran accounts. One is linked to my email [email-masked] card no. 1700 0000 7734 0992 having balance in card. I want to stop this card and swotch to other cardall my balance card no. 1700 0001 5801 7306. I want to keep 1700 0001 5801 7306 and transfer my points from other card linked to my email. I also want to link this card with my email and mobile number +966531007992 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4201919